/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
    font-family: Marcellus-Regular;
    src: url(./fonts/Marcellus-Regular.ttf);
  }
.marcellus-font{
    font-family: Marcellus-Regular;
}
.poppins-font{
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
}
.fonsize{
  font-size: 16px;
}
.fotfon{
  font-size: 15px;
}
.smallfon{
  font-size: 12px;
}
.poppins{
  font-family: 'Poppins', sans-serif;
}
/* common font color */
.head-color{
  color: #D5B74C;
}
.head-color2{
  color: #e7d9a5;
}
.para-color{
  color: #9c8f5e;
}
.drkgreycol{
  color: #696969;
}
.greycolor{
  color: #8b8b8b;
}
.w3-border{
  background-color: #696969;
}
.w3-grey{
  height:5px;
  width:20%;
  background-color: #8b8b8b;
}
.lightcol{
  color: #e6e4e4;
}
/* Common bg video */
#myVideo {
    position: fixed;
    right: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
  }

/* Common height of div  */
.common-height{
  height: 700px;
}
/* container gradient */
.grad{
    height: 100%;
    background: rgba(0, 0, 0, 0.801);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.5) 100%);
  }

  /* nav bar */
  #navbar{
    position: fixed;
    top: 0;
    width: 100%;
    display: block;
    transition: top 0.3s;
    }
    
  .btncss:hover{
    border-bottom: 2px solid white;
  }
  .offcanvas.offcanvas-end{
    width: 700px;
  }
  .navbar-toggler{
    border: none;
  }
  .navbar-toggler-icon{
    background-image: url('./image/menu-icon.png');
  }
  .navbar-toggler:focus{
    box-shadow:none;
    border: none;
  }
  .btn-close{
    border: none;
  }
  .blurfilter2{
    backdrop-filter:blur(50px);
  }
  .grad4{
    background: rgb(0,0,0);
    background: linear-gradient(130deg, rgb(105, 89, 66) 0%, rgb(132, 96, 37) 35%, rgb(33, 15, 9) 100%);
  }
  .imgsize{
    width: 100%;
    height: 800px;
  }
  .proimg{
    display: none;
    left:0%;
  }
  .proimg2{
    display: none;
    left:0%;
  }
  .proimg3{
    display: none;
    left:0%;
  }
  .shad{
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
  }
  /* section 1 */
  .icons{
    max-width: fit-content;
    height: 20px;
  }
  .locbtn{
    color: #e7d9a5;
    text-decoration: none;
  }
  .locbtn:hover{
    color:#D5B74C;
  }
  .comerbtn{
    border: 1px solid #ececec;
    color: #e7d9a5;
    text-decoration: none;
  }
  .comerbtn:hover{
    color:#D5B74C;
    border: 1px solid #D5B74C;
  }
  .comerbtn22{
    color: #e7d9a5;
    text-decoration: none;
  }
  .comerbtn22:hover{
    color:#D5B74C;
    text-decoration: underline;
    text-underline-offset: 8px;
  }
  
  .slide1{
    height: 100vh;
    background-image:url("./shree/Shortlisted\ 2.jpg");
    background-repeat: no-repeat;
    background-position: 20%;
    background-size: 100%;
  }
  .slide2{
    height: 100vh;
    background-image:url("./shree/Shortlisted\ 3.jpg");
    background-repeat: no-repeat;
    background-position: 20%;
    background-size: 100%;
  }
  .slide3{
    height: 100vh;
    background-image:url("./shree/Shortlisted\ 4.jpg");
    background-repeat: no-repeat;
    background-position: 20%;
    background-size: 100%;
  }
  .slide4{
    height: 100vh;
    background-image:url("./shree/Shortlisted\ 5.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .slide5{
    height: 100vh;
    background-image:url("./shree/Shortlisted\ 6.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .slide6{
    height: 100vh;
    background-image:url("./shree/Shridharprasad-1.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .slide7{
    height: 100vh;
    background-image:url("./shree/Shridharprasad-3.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .slide8{
    height: 100vh;
    background-image:url("./shree/Shridharprasad-4.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .slide9{
    height: 100vh;
    background-image:url("./shree/Shridharprasad-5.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .slide10{
    height: 100vh;
    background-image:url("./shree/Shridharprasad-6.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: 100%;
  }
  .slide11{
    height: 100vh;
    background-image:url("./shree/Shridharprasad-8.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20%;
  }
  .owl-dots{
    display: none;
  }
  .imgheight{
    height: 100vh;
  }
  .imgheight2{
    height: 100px;
    width: 100px;
  }
 
    /* owl start */
    .posii1{
      left:10%;
      top:15%;
    }
    .posii2{
      left:0%;
      bottom:25%;
    }
    #sync1 .item{
      margin: 5px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-align: center;
    }
  #sync2{
    width: 30%;
    top: 75%;
    left:10%;
  }
  #sync2 .item{
      margin: 5px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-align: center;
      cursor: pointer;
    }
    
    #sync2 .current .item {
      padding: 0px;
      border: 2px solid white;
    }
    
    .owl-theme .owl-nav {
      color: white;
      display:inline;
      /*default owl-theme theme reset .disabled:hover links */
    }
    .owl-theme .owl-nav [class*='owl-'] {
      color: white;
      background-color: transparent;
      transition: all .3s ease;
    }
    .owl-theme .owl-nav [class*='owl-'].disabled:hover {
      background-color: transparent;
    }
    .owl-theme .owl-nav [class*=owl-]:hover{
      background-color: transparent;
    }
    
    #sync1.owl-theme {
      position: relative;
    }
    #sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
      width: 22px;
      height: 40px;
      margin-top: -20px;
      position: absolute;
      bottom: 16%;
    }
    #sync1.owl-theme .owl-prev {
      left: 5%;
      /* bottom: 47%; */
    }
    #sync1.owl-theme .owl-next {
      left: 43%;
      /* bottom: 47%; */
    }
    .ifrm{border:none; width:100%;margin-top:50px;}
  /* owl stop */

.wid{
  height: 170px;
}
.wid::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: transparent;
}

.wid::-webkit-scrollbar
{
	width: 5px;
	background-color:transparent;
}

.wid::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color:#D5B74C;
}
.commonbtn{
  color:#D5B74C;
}
.commonbtn:hover{
  color:#D5B74C;
  background-color: black;
}
.bor{
  border: 1px solid white;
}
.bor:hover{
  border: none;
}

/* all scrll */
/* body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: transparent;
}

body::-webkit-scrollbar
{
	width: 0px;
	background-color:transparent;
}

body::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);

} */
    
  /* section 2 */
  /* .iconsize{
    height: 25px;
  } */
  .owl-theme .owl-nav [class*='owl-']{
      /*default owl-theme theme reset .disabled:hover links */
        transition: all .3s ease;  
      }
  #sync1.owl-theme {
    position: relative;
  }
  .owl-nav{
    display: none;
  }

  /* section 3 */
  /* .posii2{
      position: absolute;
      bottom: 20%;
      left: 40%;
  }
  .posii1{
    position: absolute;
    top: 15%;
    left: 10%;
} */

  .comheu{
    height: 350px;
  }
  .carousel-control-next-icon{
    right: 0%;
  }
  .carousel-control-prev-icon{
    left: 0%;
  }
  .dotimg{
    width: 22px;
  }
  

  /* footer */
  .hovcol:hover{
    color:#FFECA8;
  }
  .fotlogo{
    height: 130px;
  }
  .borderbot{
    border-bottom: 2px solid #D5B74C;
  }
  .logoimg{
    height: 40px;
  }
  .blurfilter{
    backdrop-filter:blur(10px);
  }
  .footerbtn{
    color: #FFF3C9;
  }
  .footerbtn:hover{
    color: #D5B74C;
  }



  /* mobile resposive */

  /* section 6 */
  /* before */
  @media only screen and (max-width: 991px ){
    .mobilegrad{
      background: rgb(0,0,0);
      background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.5) 100%);
    }
    .mar{
      margin-top: 20px;
    }
    .navlogoimg{
      height: 70px;
    }
    #sync1.owl-theme .owl-next {
      left: 90%;
    } 
    .slide1{
      height: 700px;
      background-image:url("./shree/Shortlisted\ 2.jpg");
      background-repeat: no-repeat;
      background-position:center;
      background-size:cover;
    }
    .slide2{
      height: 700px;
      background-image:url("./shree/Shortlisted\ 3.jpg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    }
    .slide3{
      height: 700px;
      background-image:url("./shree/Shortlisted\ 4.jpg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    }
    .slide4{
      height: 700px;
      background-image:url("./shree/Shortlisted\ 5.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide5{
      height: 700px;
      background-image:url("./shree/Shortlisted\ 6.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide6{
      height: 700px;
      background-image:url("./shree/Shridharprasad-1.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide7{
      height: 700px;
      background-image:url("./shree/Shridharprasad-3.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide8{
      height: 700px;
      background-image:url("./shree/Shridharprasad-4.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide9{
      height: 700px;
      background-image:url("./shree/Shridharprasad-5.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide10{
      height: 700px;
      background-image:url("./shree/Shridharprasad-6.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .slide11{
      height: 700px;
      background-image:url("./shree/Shridharprasad-8.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    #sync2{
      width: 70%;
      top: 74%;
      left:15%;
    }
    #sync1.owl-theme .owl-prev {
      left: 5%;
      bottom: 14%;
    }
    #sync1.owl-theme .owl-next {
      bottom: 14%;
    }
    .posii2 {
      left: 0%;
      bottom: 67%;
  }
  .col-10 {
    flex: 0 0 auto;
    width: 81.333333%;
}
.col-1 {
  flex: 0 0 auto;
  width: 9.333333%;
}
a.modal_menu:hover{
  color:#D5B74C;
}
.img-fluid {
  max-width: 100%;
  /* height: 30px; */
}
.fotfon {
  font-size: 15px;
}
img.iconsize {
  width:32px;
  height:25px;
}
  }
  /* after */
  @media only screen and (min-width: 992px ){
    .posi{
      position: absolute;
    }
    .posi2{
      position: relative;
    }
    .team-height{
      height: 250px;
    }
    .mobilegrad{
      background: rgba(0, 0, 0, 0);
      background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 100%);
    }
    .mobilegrad2{
      background: rgb(0,0,0);
      background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0.5) 100%);
    }
    .bord{
      border-top-left-radius: 15%;
      border-bottom-left-radius: 15%;
    }
  } 
  @media only screen and (min-width: 992px ){
    .mar{
      margin-top: 30px;
    }
    .carousel-control-next, .carousel-control-prev{
      align-items: end;
    }
    .carousel-control-next {
      right: 50%;
  }
  .carousel-control-prev {
    left: 10%;
}
  }
  @media only screen and (min-width: 1200px ){
    .mar{
      margin-top: 20px;
    }
    .imgsize{
      width: 100%;
      height: 900px;
    }
  }
  @media only screen and (min-width: 1400px ){
    .mar{
      margin-top: 35px;
    }
    .imgsize{
      width: 100%;
      height: 900px;
    }
  }
  @media only screen and (max-width: 767px ){
    .common-height5{
      height: 400px;
  }
  .fom{
    font-size: 15px;
  }
  }
  a.modal_menu:hover{
    color:#D5B74C;
  }
  img.img-fluid.imgsize {
    height: 100vh;
}
/* img.img-fluid{
  height: 100vh;
} */